uuid: d241ac93-ac11-4d90-b872-e7145d8dd948
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  image_src: '[site:url]themes/custom/sme/images/05-Linkedin-post-image-MENA2021'
  title: '[current-page:title] | [site:name]'
  og_image: '[site:url]themes/custom/sme/images/07b-mena-sme-2021-CC-postRN.jpg'
  og_image_url: '[site:url]themes/custom/sme/images/07b-mena-sme-2021-CC-postRN.jpg'
  og_title: '[current-page:title] | [site:name]'
  twitter_cards_image: '[site:url]themes/custom/sme/images/03b-Twitter-POST-MENA2021.jpg'
  twitter_cards_type: summary_large_image
